.hero_wrapper{
    position: relative;
}

.main_hero .hero_img{
    width: 92%;
}

.hero_img{
    width: 80%;
    max-height: 875px;
    object-fit: cover;
}

.hero_content{
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%, -50%);
    background-color: #FFFFFFF2;
    padding: 30px 60px;
    z-index: 1;
}

.hero_content::before{
    content: "";
    width: 3px;
    height: 100px;
    position: absolute;
    background-color: var(--color-blue);
    top: 0px;
    left: 0px;
    min-height: 600px;
}

.hero_img_wrapper{
    position: relative;
    width: 100%;
}

.hero_img_wrapper::after {
    content: "";
    width: 72%;
    height: 80%;
    background-color: var(--color-gold);
    bottom: 0px;
    position: absolute;
    right: 0px;
    z-index: -1;
    transform: translate(70px, 70px);
}

.spenden_btn {
    position: absolute;
    right: 62%;
    bottom: 0px;
    z-index: 3;
    width: 180px;
    height: 180px;
    transition: all 0.5s;
    transform: translate(0%, 50%);
}

.spenden_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--color-white);
    transition: color 0.5s;
}

.spenden_btn:hover .spenden_content {
    color: var(--color-dark-blue);
}

.spenden_arrow{
    width: 50%;
    transform: translate(30px, 0px);
    transition: transform 0.5s;
}

.spenden_btn:hover .spenden_arrow path, .spenden_btn:hover .spenden_arrow line{
    fill: var(--color-dark-blue)!important;
    stroke: var(--color-dark-blue)!important;
}

.spenden_btn:hover .spenden_arrow{
    transform: translate(40px, 0px);
}

.spenden_btn:hover .spenden_background #d{
    fill: var(--color-white)!important;
    stroke: var(--color-white)!important;
}

.spenden_btn:hover .spenden_background #e{
    fill: var(--color-dark-blue)!important;
    stroke: var(--color-dark-blue)!important;
}

.spenden_btn:hover .spenden_background #f{
    fill: var(--color-dark-blue)!important;
    stroke: var(--color-dark-blue)!important;
}

.spenden_icon{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 35%;
}

.spenden_arrow path,
.spenden_arrow line {
    transition: fill 0.5s, stroke 0.5s;
}

.spenden_background #d,
.spenden_background #e,
.spenden_background #f {
    transition: fill 0.5s, stroke 0.5s;
}


.subpagehero_content{
    margin-top: 130px;
    padding: 0px 60px;
}

@media (max-width: 1920px) {
    .hero_img {
        width: 80%;
    }
}

@media (max-width: 992px) {
    .hero_img {
        width: 100%;
        min-height: 200px;
        object-fit: cover;
    }
    .hero_content::before, .spenden_btn{
        display: none;
    }

    .hero_content{
        margin: 0px;
        transform: translate(-50%, 80px);
        bottom: 0;
        left: 50%;
        width: 90%;
        padding: 5px 15px ;
    }

    .hero_wrapper{
        padding: 0px;
    }

    .hero_img_wrapper::after{
        width: 100%;
        transform: translate(0px, 100px);
    }

    .home .hero-block{
        margin-bottom: 80px;
    }

    .subpagehero_content{
        padding: 0px;
    }
}

